---
group:
  name: bitcoin
  description: ''
  projects:
  - name: bitcoin
    description: ''
    mirrorRelease: false
    topic: bitcoin,c-plus-plus,cryptocurrency,cryptography,p2p
  - name: bips
    description: ''
    mirrorRelease: false
    topic: ''
